1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

problemi con Crash Bandicoot

Discussione in 'PSP Retail Games' iniziata da lup0albert0, 4 Gennaio 2006.

  1. lup0albert0

    lup0albert0 Tribe Newbie

    Registrato:
    3 Gennaio 2006
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ciao a tutti,
    ho acquistato il gioco di crash, ma non riesco ad usarlo.
    Ho la psp con firmware 1,5. ho provato con umdemulator 0.7 ... niente.
    Ho provato a fare una iso con fastloader, ma niente, probabilmente non riesce a creare la iso in quanto il gioco è più di 1 giga (limite fisico della mia memory card).
    qualcuno può aiutarmi
    grazie
  2. Gray-Fox

    Gray-Fox Tribe Member

    Registrato:
    17 Settembre 2005
    Messaggi:
    5.854
    "Mi Piace" ricevuti:
    0
    Punteggio:
    247
    Se stai parlando gioco Crash Tag Team Racing, per giocarci ti occorre necessariamente aggiornare la PSP alla versione 2.00. Non è possibile al momento giocarci tramite il suo backup e da firmware 1.50.
  3. lup0albert0

    lup0albert0 Tribe Newbie

    Registrato:
    3 Gennaio 2006
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    quindi se ho ben capito faccio un upgrade del fw a 2.0 (con che programma???) e quindi poi posso usare la umd originale. con o senza umdemulator.
  4. Trillian

    Trillian Tribe Member

    Registrato:
    25 Settembre 2005
    Messaggi:
    464
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Se fai l'upgrade del fw alla 2.00 l'umd loader non ti andrà, come ben saprai questo è un homebrew e sul fw 2.00 non è possibile lanciare iso di backup.
    L'upgrade lo puoi fare dal disco umd demo contenuto nel value pack.
    O altrimenti procedere manualmente.
  5. lup0albert0

    lup0albert0 Tribe Newbie

    Registrato:
    3 Gennaio 2006
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ok questo lo immaginavo, ma la mia perplessità rimane, e cioè:
    avendo acquistato il disco originale di crash, ed aggiornando il fw alla 2.0, posso giocare senza creare l'iso del gioco??? e se si, con quale programma devo lanciare il dischetto???
    grazie
  6. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    ma con nessun programma!!!metti l'umd aspetti 5 secondi che carica e ti appare l'icona di crash premi x e parte....ma credevi che era obbligatorio giocare con le iso?
  7. lup0albert0

    lup0albert0 Tribe Newbie

    Registrato:
    3 Gennaio 2006
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    lo so benissimo che non è obligatorio giocare con le iso, ma nei post precedenti, sembrava che io non avessi l'originale. cmq tutto ok
    un'ultima cosa, quale prog. mi consigli per passare manualmente da 1.5 a 2.o e viceversa???
    ancora grazie
  8. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    vai nella sez download/firmware e scarichi l'eboot del firmware 2.00.
    poi crei in PSP/GAME la cartella UPDATE e ci metti dentro questo eboot appena scaricato.colleghi l'alimentatore vai in game/memory stick e fai partire l'update.
    (se hai l 1.50 prima di aggiornare vai in impostazioni del sistema/ripristina impostazioni iniziali..perche senno durante l'update nn vedresti le scritte)
  9. lup0albert0

    lup0albert0 Tribe Newbie

    Registrato:
    3 Gennaio 2006
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    aggiornata la psp alla vers. 2.00, avviato il gioco, atteso 5 secondi ....
    ________________________________________________________
    impossibile avviare il gioco.
    (FFFFFED3)
    _______________________________________________________
    .... la psp ... ha rischiato .... un incontro ravvicinato con il muro!!!!
    chi gli da una mano .... alla psp ovviamente!!!!
    sigh
  10. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    comè possibile?ma nn hai detto di avere l'umd originale?
  11. Trillian

    Trillian Tribe Member

    Registrato:
    25 Settembre 2005
    Messaggi:
    464
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Semplicemente perchè non ha aggiornato la psp alla versione 2.00.
    Se hai usato sxt version change compare quel messaggio.
    Devi seguire la procedura di Mihawk.
    P.S. se hai usato sxt, ritorna al fw reale, resetta le impostazioni iniziale dall'apposito menu della psp e POI lanci l'update del fw.
    Altrimenti brikki la psp.

Condividi questa Pagina